The branch, v3-2-test has been updated
       via  bfa919cde57a26cd2ae7397281923792b7afe83a (commit)
      from  f02b74fc067074d8e48e186a7b7255a244592f7d (commit)

http://gitweb.samba.org/?p=samba.git;a=shortlog;h=v3-2-test


- Log -----------------------------------------------------------------
commit bfa919cde57a26cd2ae7397281923792b7afe83a
Author: Kai Blin <[EMAIL PROTECTED]>
Date:   Wed Jan 30 16:59:40 2008 +0100

    ntlm_auth: Fix typos in the torture test script.
    
    This should fix the build farm. Sorry, wonder why it worked on my box
    before.

-----------------------------------------------------------------------

Summary of changes:
 source/script/tests/test_ntlm_auth_s3.sh |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)


Changeset truncated at 500 lines:

diff --git a/source/script/tests/test_ntlm_auth_s3.sh 
b/source/script/tests/test_ntlm_auth_s3.sh
index 8568da9..6a52e59 100755
--- a/source/script/tests/test_ntlm_auth_s3.sh
+++ b/source/script/tests/test_ntlm_auth_s3.sh
@@ -5,9 +5,9 @@ incdir=`dirname $0`
 
 failed=0
 
-(/usr/bin/env python --version > /dev/null 2&>1)
+(/usr/bin/env python --version > /dev/null 2>&1)
 
-if $? -ne 0:
+if test $? -ne 0;
 then
        echo "Python binary not found in path. Skipping ntlm_auth tests."
        exit 0


-- 
Samba Shared Repository

Reply via email to